OpenCL C++ Bindings

Loading...
Searching...
No Matches
cl::detail::SVMTraitNull Class Reference

## Static Public Member Functions
static cl_svm_mem_flags | getSVMMemFlags ()

## Detailed Description

Definition at line 3983 of file opencl.hpp.

## Member Function Documentation

## ◆ getSVMMemFlags()

cl_svm_mem_flags cl::detail::SVMTraitNull::getSVMMemFlags | ( |  | ) |
| inline static

Definition at line 3986 of file opencl.hpp.

The documentation for this class was generated from the following file:

- opencl.hpp